[Product]
TYPE=sos
FLASH=Yes
CAMERAS=1

[Formats]
imageFileFormat_YUV
imageFileFormat_JPEG
imageFileFormat_Test_JBS28	

[Sizes]
imageSize_VGA_640_480
imageSize_MPIX
imageSize_Tiny
imageSize_2MPIX

[Test Types]
Image
Autofocus
Whitebalance
Flash
